Package twisted :: Package protocols :: Module ftp :: Class BogusClientError

[frames | no frames]

## Class BogusClientError

    Exception --+
                |
               BogusClientError

thrown when a client other than the one we opened this DTP connection for attempts to connect, or a client attempts to get us to connect to an ip that differs from the one where the request came from

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:53 2004 | http://epydoc.sf.net